<component name="libraryTable">
  <library name="Gradle: com.mapbox.mapboxsdk:mapbox-sdk-geojson:5.8.0-beta.2@jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.mapboxsdk/mapbox-sdk-geojson/5.8.0-beta.2/67accca75263b7cc38a5fb3632b69325a74d423f/mapbox-sdk-geojson-5.8.0-beta.2.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.mapboxsdk/mapbox-sdk-geojson/5.8.0-beta.2/bce347dd9b154dc4d06f8e743bf57bf2478ee51b/mapbox-sdk-geojson-5.8.0-beta.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.mapboxsdk/mapbox-sdk-geojson/5.8.0-beta.2/94e695750e4ac486e8a255eccc1db9f4c60f341/mapbox-sdk-geojson-5.8.0-beta.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>